# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 9e3e8ce4661d31629f9d4862467b2fb21c628e38
    parent 0e439e5624113233525266c2a104792f2c33b7e3
    Author: noname <noname@inventati.org>
    Date:   Sun, 27 Apr 2014 15:39:53 +0400

    Do not export chscale and cwscale.

    Diffstat:
    Mconfig.def.h | 4++--

    1 file changed, 2 insertions(+), 2 deletions(-)
    diff --git a/config.def.h b/config.def.h
    @@ -10,8 +10,8 @@ static int borderpx = 2;
     static char shell[] = "/bin/sh";

     /* Kerning / character bounding-box mutlipliers */
    -float cwscale = 1.0;
    -float chscale = 1.0;
    +static float cwscale = 1.0;
    +static float chscale = 1.0;

     /*
      * word delimiter string